Subject: [edu-team] Re: Ongoing WG Chairs Training in Minneapolis

From: JP Vasseur <[email-masked]>
Date: Tue, 8 Mar 2005 14:05:18 -0600

Hi Margaret,

Is the location now known ?

Thanks,

JP.

On Feb 25, 2005, at 6:18 AM, Margaret Wasserman wrote:

>
> Hi All,
>
> In addition to the open tutorials on Sunday afternoon, the edu-team  
> will be hosting a WG Chairs Training Lunch open to all WG and BOF  
> chairs on Wednesday of IETF 63 in Minneapolis.  If you would like to  
> attend, please RSVP to [email-masked] by this Friday, March 4th.
>
> The agenda for this session is attached below.  It includes a  
> presentation of the new Document Shepherding processes currently being  
> rolled-out in the IETF, as well as a discussion of what IETF WG chairs  
> need to know about IETF Liaisons and working with other standards  
> bodies.
>
> Lunch will be provided.
>
> Hope to see you all there!
> Margaret
>
> Wednesday, March 9, 2005
> 1130-1300, Location TBD
> WG Chairs Training Lunch
> ========================
>
> WG Chair Document Shepherding (30 min)
> Presenter:  Allison Mankin
> Topic:
>     In November, the IESG decided to roll out the WG Chair Document
>     Shepherding process changes recommended by the PROTO Team
>     IETF-wide.  What are these processes and how will they effect the
>     role of the WG chair?  Chairs should prepare for this session by
>     reading draft-ietf-proto-wgchair-doc-shepherding-04.txt which can
>     be found at:
> http://www.ietf.org/internet-drafts/draft-ietf-proto-wgchair-doc- 
> shepherding-04.txt
>
> IETF Liaison Panel Discussion (40 min)
> Panelists:  Fred Baker, Scott Bradner, Bernard Aboba, Leslie Daigle
> Topic:
>     What do WG Chairs need to know about liaisons and the IETF liaison
>     process?  Should your group be coordinating with another standards
>     body?  If so, what are the right (and wrong) ways to do that?
>
> Lunch will be provided.
>

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team

---

From: JP Vasseur <[email-masked]>
Date: Tue, 8 Mar 2005 13:59:17 -0600

Hi Margaret,

Thanks,

JP.